E-MailRelay

Classes | Namespaces
gmonitor.h File Reference
`#include "gdef.h"`
`#include "gslot.h"`
`#include "gconnection.h"`
`#include "glistener.h"`
`#include <iostream>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GNet::Monitor
| A singleton for monitoring GNet::Client and GNet::ServerPeer connections. More...

## Namespaces
namespace | GNet
| Network classes.